首页 > 科技 > 正文

Pwn20wnd使用新的machswap2漏洞利用

导读 近期涉及Pwn20wnd使用新的machswap2漏洞利用内容备受瞩目,很多读者对此也很有兴趣,现在给大家罗列关于Pwn20wnd使用新的machswap2漏洞利用...

近期涉及Pwn20wnd使用新的machswap2漏洞利用内容备受瞩目,很多读者对此也很有兴趣,现在给大家罗列关于Pwn20wnd使用新的machswap2漏洞利用最新消息。

黑客和unc0ver首席开发人员Pwn20wnd周一将unc0ver v3.0.0的预发行版修订为Beta版本47,正式支持iBSparkes的machswap2漏洞利用以及对A12(X)设备的其他改进。

Pwn20wnd 在周一的苹果活动直播中通过Twitter宣布了更新,该更新链接到GitHub页面,可从以下地址下载:

据我们了解,此更新尚未在A12(X)设备上启用Cydia或Cydia基板,因为unc0ver团队正在等待Saurik的正式更新,然后才能实施。另一方面,Cydia和Cydia基板均可正常工作,并将安装在所有A12(X)之前的设备上。

unc0ver v3.0.0 beta 47引用了官方的变更日志,带来了以下变化:

2019/03/25 – v3.0.0〜b47已发布,以进行公共测试,但有以下更改:

–通过@iBSparkes添加machswap2漏洞,iOS 11.0-12.1.2上所有A7-A12X设备的成功率均达到90%

–在A12-A12X设备的完整外壳环境中添加仅SSH支持

–更新存储库的APT列表缓存文件

对于使用“部分” A12(X)支持的用户,Pwn20wnd还提到了以下重要说明:

重要笔记:

–仅SSH支持不包含Cydia或Substrate

–仅SSH支持不支持调整注入

–到目前为止,A12-A12X不支持Cydia和Substrate

–仅SSH支持在端口22上开始dropbear

–仅SSH包含用于shell环境的binpack64

–仅SSH支持将binpack64提取到/ jb

- SSH-只支持包括注射器信任高速缓存注入

–仅SSH支持包括用于启动随机数管理的nonceutil

- SSH-只支持包括活泼的的APF快照管理

–仅SSH支持包括用于注销二进制文件的ldid,ldid2,ldid3和jtool

–仅SSH支持在(重新)越狱时自动将/ Applications和/ jb下的二进制文件注入到信任缓存中

–仅SSH支持仅适用于开发人员和高级用户

如果您已使用unc0ver v3.0.0预发行版在iOS 12上越狱,则建议您尽快下载并运行此更新,以充分利用新功能和改进。

另一方面,unc0ver v3.0.0的预发行版仍处于beta版本,尽管现在可能很想加入,但我们强烈建议新手越狱者等待官方正式发布。该Beta版主要面向开发人员和越狱高级用户。

unc0ver越狱工具的最新公共发行版是v2.2.6,支持iOS 11.0-11.4 beta 4 – unc0ver v3.0.0预发行版是唯一支持iOS 11.4-11.4.1的迭代。可以从Pwn20wnd的官方GitHub存储库中获得unc0ver越狱工具的两个版本。

您是否已下载并使用unc0ver v3.0.0 beta 47?如果是这样,它如何为您工作?通过在下面添加评论让我们知道。

免责声明:本文由用户上传,如有侵权请联系删除!

标签:

Copyright @ 2015 -2022 太行之窗 All Rights Reserved. 网站地图 | 百度地图 .

联系方式:843 656 887 .渝ICP备2021002616号-16  渝公网安备 50010302003615号